Bug 218024 - sysutils/rsyncbackup: rescue, replace MASTER_SITES, WWW, MAINTAINER && UPDATE to 1.1
Summary: sysutils/rsyncbackup: rescue, replace MASTER_SITES, WWW, MAINTAINER && UPDATE...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kirill Ponomarev
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2017-03-22 23:51 UTC by Chris Hutchinson
Modified: 2017-05-10 18:16 UTC (History)
0 users

See Also:


Attachments
svn diff for sysutils/rsyncbackup (2.40 KB, patch)
2017-03-22 23:51 UTC, Chris Hutchinson
no flags Details | Diff
QA LOG for sysutils/rsyncbackup to prove it works! (2.80 KB, text/plain)
2017-03-22 23:52 UTC, Chris Hutchinson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2017-03-22 23:51:44 UTC
Created attachment 181076 [details]
svn diff for sysutils/rsyncbackup

OK I use rsync, and this script seems useful. So I decided
to rescue it.

replaces
MASTER_SITES
WWW
MAINTAINER

After making some changes to docs, and script
I updated the version to 1.1

as such; update distinfo accordingly

removes
BROKEN, DEPRECATED, and EXPIRATION_DATE

That's pretty much it!

See the attached svn diff sysutils/rsyncbackup and
sysutils_rsyncbackup-QA.LOG for details.

Thanks!

--Chris
Comment 1 Chris Hutchinson 2017-03-22 23:52:42 UTC
Created attachment 181077 [details]
QA LOG for sysutils/rsyncbackup to prove it works!
Comment 2 Kirill Ponomarev freebsd_committer 2017-03-23 10:54:32 UTC
Take.
Comment 3 commit-hook freebsd_committer 2017-05-10 18:10:14 UTC
A commit references this bug:

Author: krion
Date: Wed May 10 18:09:37 UTC 2017
New revision: 440581
URL: https://svnweb.freebsd.org/changeset/ports/440581

Log:
  Update to version 1.1
  Update WWW to follow new upstream
  Pass maintainership to submitter

  PR:		218024
  Submitted by:	portmaster@bsdforge.com
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10118

Changes:
  head/sysutils/rsyncbackup/Makefile
  head/sysutils/rsyncbackup/distinfo
  head/sysutils/rsyncbackup/files/pkg-message.in
  head/sysutils/rsyncbackup/pkg-descr